# Uses of Class
com.ngrok.services.SshCredentials.GetCallBuilder

Packages that use SshCredentials.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of SshCredentials.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return SshCredentials.GetCallBuilder
  Modifier and Type
  Method
  Description
  `SshCredentials.GetCallBuilder`
  SshCredentials.`get(String id)`
  Get detailed information about an ssh_credential See also https://ngrok.com/docs/api#api-ssh-credentials-get.